/* Class = "NSView"; ibExternalAccessibilityDescription = "is enabled"; ObjectID = "0O4-bX-h27"; */
"0O4-bX-h27.ibExternalAccessibilityDescription" = "está ativado";

/* Class = "NSTextFieldCell"; title = "Calendar set:"; ObjectID = "nda-Ff-coV"; */
"nda-Ff-coV.title" = "Grupo de Calendários:";

/* Class = "NSTextFieldCell"; title = "Section"; ObjectID = "Z8w-Sg-SJb"; */
"Z8w-Sg-SJb.title" = "Secção";

